﻿#blue-table a.ebayShop { float: right; color:#b15926; text-decoration: underline; }
#blue-table a.ebayShop:hover { text-decoration: none; }
                  
.ebayShopPanel { display: none; }

.resultpopup .ui-widget-header.ui-dialog-titlebar { padding: 4px; background-image:none; background-color: rgb(92, 119, 143);  border: 0px; }
.resultpopup .ui-widget-content { padding: 4px; }
.resultpopup .ui-widget-content .dialogcontent { height: 560px; overflow: auto; }
.resultpopup .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button { margin: 2px; }
.resultpopup .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button .ui-button-text { line-height: 1em; padding: 6px 15px; font-size: 0.8em; }

#dialogdiv { margin-top: 5px; overflow: hidden; }
#dialogdiv.stack { overflow: auto; }

.ebayContentDiv, .adPartnerContentDiv { width : 430px;  overflow: hidden; float:left; }
.adPartnerContentDiv { margin-right: 5px; }

.resulttitle { margin-bottom: 5px; font-weight: bold; color: rgb(92, 119, 143);  }
#dialogdiv.stack .ebayContentDiv .resulttitle { margin-top: 5px; }
.resultContentDiv { border: 1px solid #ccc; margin: 0px; padding: 5px; }
.resultContentDiv.fixHeight { height: 410px; overflow: auto; }

/**** Style for clickable items *********************************/
.resultitem { font-size: 0.8em; line-height: 1.2em; clear:both; display: block; height: 70px; color: #3f403f; text-decoration: none;  cursor: pointer; padding: 5px; border: 1px solid transparent; }
.resultitem.oddrow { background-color: #EFEFEF; }
.resultitem.evenrow { background-color: #FFFFFF; }
a.resultitem:hover { border: 1px solid gray;  } 

.resultitem .imagediv { float: left; }
.resultitem img { border-style: none; } 
.resultitem .imagediv .itemimage { height: 70px; width: 56px; }

.resultitem .contentdiv { float: left; width: 300px; margin-left: 10px; height: 60px;  }

.gobutton { float: right; margin-top: 30px; width: 16px; height: 16px; background-image: url(images/ui-icons_004276_256x240.png); background-position: -32px -16px; }
/****************************************************************/


/**** ebay listing special styles ****************************/
.ebaysearchresult .exactmore { margin-top: 10px;  }
.ebaysearchresult .exactmore a { text-decoration: none; color:#b15926; }
.ebaysearchresult .exactmore a:hover { text-decoration: underline; }

.ebaysearchresult .similarmore { margin-top: 10px; }
.ebaysearchresult .similarmore a { text-decoration: none; color:#b15926;  }
.ebaysearchresult .similarmore a:hover { text-decoration: underline; }

.ebaysearchresult .noitemmatchtitle { font-size: 1.0em;  margin: 10px 0px; }
.ebaysearchresult .similaritemtitle { font-size: 1.2em;  font-weight: bold; margin: 10px 0px; color: Gray; }

.ebaysearchresult .topsellerimg { float: right; }
.ebaysearchresult .pricediv, .ebaysearchresult .timeleftdiv { margin-bottom: 3px; }
.ebaysearchresult .pricediv .bidprice, .ebaysearchresult .pricediv .buyitnowprice { margin-right: 10px; }
.ebaysearchresult .pricediv .price { font-weight: bold; }
/*************************************************************/

/**** adPartner listing special styles **********************/
.shopadpartnersearchresult .auctioneername, .shopadpartnersearchresult .timeleft { margin: 3px 0px; }
.adPartnerMore { margin: 10px 0px; }
.adPartnerMore a { text-decoration: none; color:#b15926; }
.adPartnerMore a:hover { text-decoration: underline; }
                                           
/************************************************************/

.sidebyside .adPartnerContentDiv { position: relative; left: 435px; }
.sidebyside .ebayContentDiv { position: relative; left: -435px; }





